#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-CDy9riArk6n8eOQjW35ZP0
key:                  http-download-0.2.1.0-CDy9riArk6n8eOQjW35ZP0
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  527f1e47d80dc8ee19a6c1d0f217f24b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-CDy9riArk6n8eOQjW35ZP0
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    bytestring-0.10.12.1 conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC
    crypton-0.34-16RHNZMTM1O9l9vdojYYx
    crypton-conduit-0.2.3-RD8Gd3beT425QDKBETL5H directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    path-0.9.5-I2XAcviLLHqGB6JPqjBHgb
    path-io-1.8.1-KMGKGcz4OAX2A7Z2YsRquH
    retry-0.9.3.1-6QquyEBFHwH6nS5rvNbtdv
    rio-0.1.22.0-IZRnZ8wsJT6GYTK1WwvGYu
    rio-prettyprint-0.1.6.0-LOGDhArxiIX1fH3eVbguJg

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

